/* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}
/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;
    text-shadow: 2px 2px 3px black;

}
.text-vcenter h1 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  color: white;
 
}

#home {
  background: url(../images/servicios/Parallax.png) no-repeat center center fixed;
  opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bread-tittle{
    color: #005596;
}

/* First section*/

#information2{
    
 background-color: white;   
    padding-bottom: 50px;
    
}
p.lead1{
    text-align: justify;
}

.text-np{
    color: #005596;
    font-size: 28px;
   } 
  
.rounded-circle{
    border-radius: 50%;
    border: 2px solid #FF990E;
    
}



.txt-info2{
color:#FF990E;
font-weight: bold;
}
.txt-info3{
color:#005596;
font-weight: bold;
}

#fila-est{
text-align: justify;
}  

.txt-red{
   color:#DA150F; 
}

.txt-blue{
  color:#005596;  
}  
/* Second section*/
#information3{
    background-color: #F3F1F0;
    color:black;
    padding-top: 40px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -80px;
}
.marketing2 h2 {
  font-weight: normal;
    text-align: center;
    color:#005596;
}


#cinfo{
    padding-top: -20px;
    text-align: center;
}

@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
}


